/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Source+Code+Pro:ital,wght@0,400;1,600&display=swap');*/
html {font-size: 62.5%;font-family: 'Source Sans Pro', sans-serif;font-weight:300;}
*, *:before, *:after {box-sizing: inherit;}
body{font-size: 1.6rem;font-family: 'Source Sans Pro', sans-serif;line-height: 1.6;overflow-x:hidden;margin-top: 120px;}
img{max-width: 100%;}
[class*="container"]{max-width: 120rem;margin: 0 auto;width: 95%;}
h1{font-size:1.1em;}
.header,header{position: fixed;width: 100%;height: 120px;z-index: 10;background-image:none;top:0!important;background:#ffffff;/*transition: top 0.5s ease-in-out;*//*background-image:linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3));height: 100vh;position:relative;*/}
.header__container{height:100%;}
/*.header__bar {display: flex;flex-direction: column;align-items: center;padding-top:20px;}*/
/**/
.header__bar{display: flex;flex-direction: row-reverse;align-items: center;justify-content: space-between;flex-wrap: wrap;position:relative;}
.header__bar--logo{text-decoration:none;color:#000000;text-transform:uppercase;font-weight:bold;padding-top:10px;}
@media (min-width: 768px) { 
    .header__bar {flex-direction: row;}
}
.navigation {display: flex;gap: 2rem;/*margin-top: -50px;*/position: relative;z-index: 1;width:100%;}

@media (min-width: 768px) { 
    .navigation {margin-top: 0;width:auto;}
}
.navigation__link {display:none;color: #000000;text-decoration: none;text-transform: uppercase;padding: .5rem;font-size: 1.8rem;font-weight: 400;}
.navigation__link:hover {text-decoration:underline;}

.navigation.open .navigation__link{display:block;}
.navigation.open{background-color: #fff;padding: 10px 0;box-sizing: border-box;flex-direction: column;gap:10px;transition:0.3s;}
.black-video{position:absolute;z-index:-1;object-fit: cover;top: 0;left: 0;bottom: 0;height: 100%;width: 100%;}
@media (min-width: 768px) { 
    .navigation__link {display:block;}
}
@media(min-aspect-ratio:16/9){
    .black-video{width:100%;height: 100%;;object-fit: cover;}
}
@media(max-aspect-ratio:16/9){
    .black-video{width:100%;height: 100%;object-fit: cover;}
}
.content{display: flex;flex-direction: column;}
.home__video{display:flex;flex-direction:row;flex-wrap:wrap;}
.home__video_content{overflow: hidden;/*height: 700px;*//*background-image:linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3));*/position:relative;padding: 56.25% 0 0 0;cursor:pointer;}
/*.home__video_content:hover{background-image:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8));cursor:pointer;}*/
/*.home__video_content:first-child{height: 100vh;
padding: 0;
overflow: hidden;}*/
.box_content{position:absolute;bottom: 0;top: auto;padding: 20px;}
.box_content .box_content--pagetitle{text-decoration:none;color:#000;position:relative;font-weight:600;margin-bottom:10px;font-size:20px;line-height: 15px;}
.box_content .box_content--pagetitle.white{color:#fff;}
/*.home__video_content:hover .box_content{display:flex;}
.home__video_content:hover .box_content--pagetitle{display:inline-block;margin-bottom:10px;}*/
.home__video_content--video{top: 0;left: 0;width: 100%;height: 100%;position: absolute;background-position: center center;background-size: cover;}
.home__video_content--video video{position:absolute;right:0;bottom:0;z-index:-1;visibility:hidden;}
@media(min-aspect-ratio:16/9){
    .home__video_content--video video{width:100%;height:100%;object-fit: cover;}
}
@media(max-aspect-ratio:16/9){
    .home__video_content--video video{width:100%;height:100%;object-fit: cover;}
}
.header__content{color:#FFFFFF;position:absolute;top:30%;width: 100%;}
.box_content--longtitle{font-size:15px;color:#FFFFFF;display:block;}
/*.page-header{background-image:linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3));height: 500px;position:relative;}*/
.page-header + .main-content{padding-top:120px;}
.main-content{
max-width: 120rem;margin: 0 auto;width: 95%;background-color:#FFFFFF;}
.pagetitle{position:relative;top:-150px;color:#FFFFFF;}
footer{width:100%;min-height:80px;background-color:#fff;padding:10px 0px;color: #000;}
.twocolflex+footer{background-color:white;color:black;}
.twocolflex{display: grid;gap: 0px;grid-template-columns: repeat(1,1fr);background-color: #000;}
.twocolflex .boxVideo{height:auto;box-sizing: border-box;position:relative;display:flex;cursor:pointer;background-position: center center;background-size: cover;}
/*.twocolflex .boxVideo .info{background-image:linear-gradient(rgba(12,3,51,0.7),rgba(12,3,51,0.7));position: absolute;width: 100%;height: 100%;display: none;flex-direction: column;justify-content: center;padding: 30px;}*/
.twocolflex .boxVideo .info{position:absolute;bottom: 0;top: auto;padding: 20px;}
/*.twocolflex .boxVideo:hover .info{display: flex;}*/
.twocolflex .boxVideo .info .box_content--pagetitle{text-decoration:none;color:#000;position:relative;/*font-weight:600;*/margin-bottom:10px;font-size:25px;}
.twocolflex .boxVideo .info .box_content--pagetitle.white{color:#fff;}
.twocolflex .boxVideo video{width:100%;height:auto;visibility: hidden;}
/*flex-basis: 50%;height:auto;box-sizing: border-box;position:relative;display:flex;*/
@media (min-width: 950px) { 
    .twocolflex{grid-template-columns: repeat(2,1fr)}
    .twocolflex .boxVideo .info .box_content--pagetitle{font-size:20px;line-height: 15px;}
    .box_content .box_content--pagetitle{font-size:25px;line-height: 20px;font-weight:300;}
}
.header__navigation--hamburguer__button{
    display: flex;
    flex-direction: column;
    width: 50px;
    height: 30px;
    border: 0;
    background-color: transparent;
    gap: 0.65rem;
    justify-content: space-between;
    cursor: pointer;
    position: absolute;
    right: 20px;
    position:absolute;
    top:-74px;
    left:0;
}

.header__navigation--hamburguer__button > div {
  background-color: #000;
  height: 5px;
  width: 100%;
  transition: all .5s;
  transform-origin: left;
  position: relative;
  left: 0px;
  border-radius: 0.2rem;
}
@media (min-width: 768px) { 
    .header__navigation--hamburguer__button{display:none;}
}
.hamburguer__button--open div:first-child{transform: rotate(45deg);top: 3px;left: 0px;}
.hamburguer__button--open div:nth-child(2){opacity: 0;}
.hamburguer__button--open div:last-child{transform: rotate(-45deg);top: 10px;left: 0px;}

div[class*="album_"]{display: grid;grid-template-columns: repeat(1,1fr);gap: 10px;height: auto;margin:10px 0;box-sizing:border-box;}
@media (min-width: 768px) { 
    div[class*="album_"]{grid-template-columns: repeat(2,1fr);}
}
@media (min-width: 1050px) { 
    div[class*="album_"]{grid-template-columns: repeat(3,1fr);}
}
/*div[class*="album_"] a{height:300px;}*/
div[class*="album_"] a img{min-height: 100%;/*height: 0;object-fit: cover;object-position: center;*/width: 100%;}